## live-build 20190311.1

=== debian/changelog ===
live-build (1:20190311.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:38:09 +0800
