## live-build 20191221

=== manpages/Makefile ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	@if [ ! -x "$$(which po4a 2>/dev/null)" ]; \
 	then \
 		echo "E: po4a - command not found"; \
-		echo "I: po4a can be obtained from http://po4a.alioth.debian.org/"; \
+		echo "I: po4a can be obtained from https://po4a.org"; \
 		echo "I: On Debian based systems, po4a can be installed with 'apt-get install po4a'."; \
 		exit 1; \
 	fi
