=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Live <debian-live@lists.debian.org>
-Uploaders: Raphaël Hertzog <hertzog@debian.org>,
+Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
  Luca Boccassi <bluca@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  po4a,
  gettext,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
-Homepage: https://debian-live.alioth.debian.org/live-build/
+Homepage: https://wiki.debian.org/DebianLive
 Vcs-Browser: https://salsa.debian.org/live-team/live-build
 Vcs-Git: https://salsa.debian.org/live-team/live-build.git
