## live-build 20210216

=== debian/changelog ===
live-build (1:20210216) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Add symlinks to support kali releases

  [ Roland Clobus ]
  * Reproducible fix for glibc

  [ Ryan Finnie ]
  * binary_syslinux: Do not modify grub theme.txt if grub/splash.png
    exists
  * Restore_package_cache: Handle existing but empty packages directory

  [ Roland Clobus ]
  * The local LIVE_BUILD wins over the system live-build for the list of
    udeb inclusions. Only copy when the distribution is known
  * The local LIVE_BUILD wins over the system live-build for the list of
    udeb exclusions
  * lilo is not available any more in Bullseye (and newer), see #973850
  * Adding symlink for udeb data for bullseye

  [ Luca Boccassi ]
  * Fix build on architecture without syslinux (Closes: #982746)
  * autopkgtest: restrict to amd64 and i386 for now

  [ Roland Clobus ]
  * mkfs.msdos needs at most 32 bits for the -i argument. Use the
    hexadecimal version of SOURCE_DATE_EPOCH, limited to the lower 32 bits

 -- Luca Boccassi <bluca@debian.org>  Tue, 16 Feb 2021 21:25:05 +0000

live-build (1:20210122) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Get rid of extraneous whitespace showing up in syslinux menu
  * Standardize on having the GUI installation first in boot menus
  * config: obsolete --net-root-path
  * Drop the epoch in /usr/share/live/build/VERSION
  * Fix version computing when LIVE_BUILD is set
  * binary_syslinux: rely on $LIVE_BUILD_VERSION instead of lb --version
  * Add updated directives to enable cryptsetup support in initrd
  * frontend: do no try to look for sub-commands in the PATH
  * Synchronize syslinux menu structure with the grub-pc one
  * Make librsvg2-bin dependency unconditional for syslinux
  * Do not overwrite splash.png if the user has provided it
  * Tell APT to retry downloads a few times before giving up
  * Use bullseye as default release in preparation of the next stable release
  * Use truncate --no-create --size=0 to truncate files
  * Document our autopkgtest tests as needing internet access
  * Update renamed lintian tag names in lintian overrides.
  * Don't fail if one of the package lists expands to an empty list
  * Fix a small info message
  * autopkgtest: get rid of deprecated needs-recommends feature

  [ David Hewitt ]
  * binary_syslinux: Accommodate LB_INITRAMFS not live-boot

  [ Lyndon Brown ]
  * Lots of cleanup and refactoring.
  * remove redundant files (Closes: #952834, #952835)
  * source: fix wrong action value for script execution (Closes: #952837)
  * archives: fix removal of chroot/root/packages.chroot package list
    (Closes: #952838)
  * archives: fix incorrect usage string (Closes: #952839)
  * archives: add 'pass' param validation check (Closes: #952841)
  * archives: fix deb-src entry exclusion (Closes: #952842)
  * fix indentation (Closes: #952857)
  * installer: de-dup daily DI url (Closes: #952860)
  * don't unnecessarily convert exit codes to strings (Closes: #952861)
  * source: fix mistaken append instead of overwrite (Closes: #952862)
  * memtest: better handle obsolete LB_MEMTEST value (Closes: #952866)
  * bootloaders: fix ignoring LB_DEBIAN_INSTALLER_GUI in menu creation
    (Closes: #952890)
  * chroot_dpkg: start-stop-daemon simplification (Closes: #952891)
  * add missing shebangs to temp generated shell code files
    (Closes: #952863)
  * help/usage: fix incorrect program command (Closes: #952884)
  * config: rename --architectures to --architecture (Closes: #952892)
  * echo: fix problem with error printing (Closes: #952878)
  * echo: ensure output goes to stdout/stderr (Closes: #952879)
  * cursor: purge unused cursor functions (Closes: #952880)
  * binary_iso: fix wrong echo helper (Closes: #952881)
  * binarie_onie: fix missing use of echo helpers (Closes: #952882)
  * binary_onie: fix lack of newline on error (Closes: #952883)
  * installer: robustify udeb inclusion
  * installer: filter derived udebs from parent list
  * installer: download udebs directly from correct mirror
    (Closes: #952914)
  * firmware: avoid building unnecessary lists
  * firmware: construct file location once and reuse
  * firmware: fix possible duplication in firmware package lists
    (inefficiency) (Closes: #952906)
  * firmware: delete pointlessly cached (large) file after use
    (Closes: #952907)
  * firmware: de-dup firmware list parsing (Closes: #952908)
  * firmware: reorder firmware list construction
  * firmware: avoid potentially duplicate work (Closes: #952909)
  * firmware: save the compressed contents file to disk instead of
    decompressed (Closes: #952910)
  * firmware: enable caching for archive content file with firmware lists
    (Closes: #952911)
  * fix inadequate chroot_archives validation
  * fix consistency in binary execution and existance checking
    (Closes: #952927)
  * archives: tidy deb-src exclusion (Closes: #952928)
  * installer: use boolean for clarity (Closes: #952930)
  * top level cmd "auto redirect" handling (Closes: #952919)
  * help/usage: remove pointless vars (Closes: #952859)
  * archives: always include enabled/disabled deb-src apt entries
    (Closes: #952929)
    * copyright: add missing "The Debian Live team" entry
  * remove obsolete loop-aes-utils related losetup hack
  * debootstrap: use --force-check-gpg
  * hide mountpoints from nautilus
  * source: properly fix _apt permissions warning (Closes: #953957)
  * fix -h|--help component script man page redirection
  * strip progress-linux distro hacks
  * grub-pc: fix broken boot capability (Closes: #956131)
  * Fix permissions & ownership of copied /etc/resolv.conf (Closes: #857740)
  * manpage: document that multiple archive areas should be space separated
  * manpages: document space separation for --keyring-packages
  * manpages: document that --linux-flavours is space separated
  * manpages: fix typo (Closes: #926238)
  * config: stop writing 'default: <foo>' lines to config files
    (Closes: #904614)

