=== manpages/Makefile ===
--- 
+++ 
@@ -47,7 +47,7 @@
 		exit 1; \
 	fi
 
-	po4a --copyright-holder "Live Systems Project" --keep 0 --package-name live-build --package-version $(shell cd .. && dpkg-parsechangelog -S Version) po4a.cfg
+	po4a --copyright-holder "Debian Live Project" --keep 0 --package-name live-build --package-version $(shell cd .. && dpkg-parsechangelog -S Version) po4a.cfg
 
 clean:
 	rm -f po/*/*.po~
