=== debian/changelog ===
live-build (1:20210407) unstable; urgency=medium

  * Upload to unstable.

 -- Luca Boccassi <bluca@debian.org>  Wed, 07 Apr 2021 18:52:50 +0100

live-build (1:20210405) experimental; urgency=medium

  * Firmware download: skip architecture if not found (Closes: #986278)
  * Autopkgtest: build a buster image
  * Autopkgtest: remove architecture restriction

 -- Luca Boccassi <bluca@debian.org>  Mon, 05 Apr 2021 13:04:04 +0100

live-build (1:20210330) unstable; urgency=medium

  * security: do not append /updates for Bullseye and newer.
    (Closes: #986148)

 -- Luca Boccassi <bluca@debian.org>  Tue, 30 Mar 2021 16:17:38 +0100

live-build (1:20210329) unstable; urgency=medium

  [ Ryan Finnie ]
  * Use --apt-http-proxy/--apt-ftp-proxy for debootstrap
  * No mksquashfs progress bar if stdin is not a terminal

  [ Unit 193 ]
  * firmwarelists.sh: Search Contents-all for firmware too.

  [ Roland Clobus ]
  * Support security for bullseye. See
    https://wiki.debian.org/NewInBullseye. Closes: #964914
  * Fixed handling of checksums in combination with the d-i installer.
  * Removed filesystem.size for squashfs images.

 -- Luca Boccassi <bluca@debian.org>  Mon, 29 Mar 2021 10:49:43 +0100
