=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 12),
  po4a,
  gettext,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianLive
 Vcs-Browser: https://salsa.debian.org/live-team/live-build
@@ -27,6 +27,8 @@
  live-boot-doc,
  live-config-doc,
  live-manual-html | live-manual,
+ rsync,
+ systemd-container,
  wget,
  xz-utils,
 Suggests:
@@ -34,7 +36,7 @@
  parted,
  mtd-utils,
 Description: Live System Build Components
- The Live Systems project maintains the components to build Debian based Live
+ The Debian Live project maintains the components to build Debian based Live
  systems and the official Debian Live images themselves.
  .
  live-build contains the components to build a live system from a configuration
