## live-build 20230131.drbl1

=== debian/changelog ===
live-build (1:20230131.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch to make stat follow the link about those *.efi files
    when estimate the size of efi.img.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 22 Feb 2023 20:05:35 +0800
