## live-build 20230131.drbl2

=== debian/changelog ===
live-build (1:20230131.drbl2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch to make stat follow the link about those *.efi files
    when estimating the size of efi.img and copying files.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 22 Feb 2023 22:14:42 +0800
