## live-build 20230502

=== Makefile ===
--- 
+++ 
@@ -103,3 +103,5 @@
 distclean:
 
 reinstall: uninstall install
+
+.PHONY: all test build install uninstall clean distclean reinstall
