=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
  Luca Boccassi <bluca@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  po4a,
  gettext,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianLive
 Vcs-Browser: https://salsa.debian.org/live-team/live-build
@@ -23,6 +23,7 @@
  apt-utils,
  bzip2,
  cpio,
+ cryptsetup,
  file,
  live-boot-doc,
  live-config-doc,
