=== debian/tests/control ===
Tests: build-default-image
Depends: live-build,
Restrictions: needs-root, allow-stderr, needs-internet

Tests: build-stable-image
Depends: live-build,
Restrictions: needs-root, allow-stderr, needs-internet

Tests: build-kali-image
Depends: live-build, git, ca-certificates, curl, apt-utils, bzip2, cpio, file, wget, xz-utils
Restrictions: needs-root, allow-stderr, flaky, needs-internet
