## live-build 20230502.drbl1

=== debian/changelog ===
live-build (1:20230502.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch to make stat follow the link about those *.efi files
    when estimating the size of efi.img and copying files.
  * Patch to unmount chroot/sys/firmware/efi/efivars before 
    unmounting chroot/sys. This would avoid the chroot_sysfs failure
    about "target is busy".

 -- Steven Shiau <steven@clonezilla.org>  Thu, 29 Jun 2023 13:05:41 +0800
