## live-build 20230502.drbl2

=== debian/changelog ===
live-build (1:20230502.drbl2) unstable; urgency=medium

  * Really applied the patches, i.e., forgot to run "quilt push -a". 

 -- Steven Shiau <steven@clonezilla.org>  Thu, 29 Jun 2023 20:07:43 +0800
