## live-build 20230502.drbl3

=== debian/changelog ===
live-build (1:20230502.drbl3) unstable; urgency=medium

  * Patch to support mmdebstrap. 

 -- Steven Shiau <steven@clonezilla.org>  Wed, 13 Mar 2024 11:07:10 +0800
