=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: live-build
 Architecture: all
 Depends:
- debootstrap,
+ debootstrap | mmdebstrap,
  ${misc:Depends},
 Recommends:
  apt-utils,
