=== debian/control ===
--- 
+++ 
@@ -17,12 +17,12 @@
 Package: live-build
 Architecture: all
 Depends:
+ cpio,
  debootstrap | mmdebstrap,
  ${misc:Depends},
 Recommends:
  apt-utils,
  bzip2,
- cpio,
  cryptsetup,
  file,
  live-boot-doc,
