## live-build 20240810.drbl1

=== debian/changelog ===
live-build (1:20240810.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuilt on Debian bookworm without applyint patches.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 18 Aug 2024 16:33:51 +0800
