=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  po4a,
  gettext,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianLive
 Vcs-Browser: https://salsa.debian.org/live-team/live-build
@@ -18,7 +18,7 @@
 Architecture: all
 Depends:
  cpio,
- debootstrap | mmdebstrap,
+ debootstrap,
  ${misc:Depends},
 Recommends:
  apt-utils,
