## live-build 20240810.drbl2

=== debian/changelog ===
live-build (1:20240810.drbl2) unstable; urgency=medium

  * Patch new upstream 1:20240810 to support mmdebstrap. 

 -- Steven Shiau <steven@clonezilla.org>  Sun, 18 Aug 2024 18:20:53 +0800

live-package (0.99.2-1)
