=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Depends:
  cpio,
- debootstrap,
+ debootstrap | mmdebstrap,
  ${misc:Depends},
 Recommends:
  apt-utils,
