## live-build 20240810.drbl3

=== debian/changelog ===
live-build (1:20240810.drbl3) unstable; urgency=medium

  * Patch upstream to support riscv64 arch. 

 -- Steven Shiau <steven@clonezilla.org>  Sat, 02 Nov 2024 10:53:53 +0800
