## live-build 20241108.drbl1

=== debian/changelog ===
live-build (1:20241108.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use the version from git repo on 2024/Nov/8.
  * Patch to support riscv64 arch.

 -- Steven Shiau <steven@clonezilla.org>  Fri, 08 Nov 2024 08:39:54 +0800

live-package (0.99.1-1) unstable; 
