## live-build 20241109.drbl2

=== debian/changelog ===
live-build (1:20241109.drbl2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use the version from git repo on 2024/Nov/8.
  * Patch to support riscv64 arch.
  * Patch to support mmdebstrap. 

 -- Steven Shiau <steven@clonezilla.org>  Sat, 09 Nov 2024 20:28:55 +0800
