## live-build 20241110.drbl1

=== debian/changelog ===
live-build (1:20241110.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use the version from git repo on 2024/Nov/8.
  * Patch to support riscv64 arch.
  * Patch to support mmdebstrap. 

 -- Steven Shiau <steven@clonezilla.org>  Sun, 10 Nov 2024 10:38:20 +0800
