=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Depends:
  cpio,
- debootstrap | mmdebstrap,
+ debootstrap,
  ${misc:Depends},
 Recommends:
  apt-utils,
@@ -34,6 +34,7 @@
  xz-utils,
 Suggests:
  e2fsprogs,
+ git,
  parted,
  mtd-utils,
 Description: Live System Build Components
