=== debian/control ===
Source: live-build
Section: misc
Priority: optional
Maintainer: Debian Live <debian-live@lists.debian.org>
Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
           Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper-compat (= 13), devscripts, gettext, po4a
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://wiki.debian.org/DebianLive
Vcs-Browser: https://salsa.debian.org/live-team/live-build
Vcs-Git: https://salsa.debian.org/live-team/live-build.git

Package: live-build
Architecture: all
Depends: cpio, debootstrap, ${misc:Depends}
Recommends: apt-utils,
            bzip2,
            cryptsetup,
            file,
            live-boot-doc,
            live-config-doc,
            live-manual-html | live-manual,
            rsync,
            systemd-container,
            wget,
            xz-utils
Suggests: e2fsprogs, eatmydata, git, mtd-utils, parted
Description: Live System Build Components
 The Debian Live project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-build contains the components to build a live system from a configuration
 directory.
