## live-build 20250225.drbl1

=== debian/changelog ===
live-build (1:20250225.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch to support riscv64 arch.
  * Patch to support mmdebstrap.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 03 Mar 2025 18:24:44 +0800
