=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: live-build
 Architecture: all
-Depends: cpio, debootstrap, ${misc:Depends}
+Depends: cpio, debootstrap | mmdebstrap, ${misc:Depends}
 Recommends: apt-utils,
             bzip2,
             cryptsetup,
