=== debian/changelog ===
live-build (1:20250225.drbl2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch to support riscv64 arch.
  * Patch to support mmdebstrap with updated bootstrap_mmdebstrap.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 03 Mar 2025 21:03:02 +0800
