## live-build 20250505+deb13u1

=== debian/changelog ===
live-build (1:20250505+deb13u1) trixie; urgency=medium

  * Remove os-release diversions once rootfs creation is finished
    (Closes: #1111039)
  * Install live-specific os-release only with --system live

 -- Luca Boccassi <bluca@debian.org>  Thu, 14 Aug 2025 20:27:49 +0100

live-build (1:20250505) unstable; urgency=medium

  [ Roland Clobus ]
  * QEMU Support: Fix garbled output during text boot
  * GRUB: Show result of image verification
  * debian-installer: Dump the logs on error
  * CI: Disable missing-breaks CI test
  * installer: Use the newer version of libfuse3-4
  * debian-installer: Fix 'Contents-firmware' double entries
  * installer: Generate dep11 patterns files
  * config: Prevent additional spaces in auto/config
  * config: Remove undocumented behaviour
  * installer_debian-installer: Rewrite of udeb handling
  * installer_debian-installer: Fix missing udebs
  * installer_debian-installer: Fix trixie

  [ Johannes Schauer Marin Rodrigues ]
  * debian/control: add myself to uploaders with ACK from Roland Clobus

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 05 May 2025 14:55:03 +0200
